package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.wx.MenuKeySet;

public interface MenuKeySetMapper {
	
	int insert(MenuKeySet menuKeySet);
	
	int update(MenuKeySet menuKeySet);
	
	int deleteByPubNo(String pubNo);
	
	MenuKeySet selectByPubNoAndKeyWord(String pubNo,String keyword);
}
